{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.SampleApps.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "209", 
		"source": "[$name|SampleApps$]
[$title|GoldieLib Sample Apps$]
[$frame|HTMLPage.tmpl$]
<p>
The following sample apps are included with Goldie (including precompiled
binaries for Windows and Linux x86):
</p>
[$pageMenu$]
", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "SampleApps", 
			"srcLength": "19", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "SampleApps", 
				"srcLength": "10"
			}
		}, 
		"1: data": {
			"srcIndexStart": "19", 
			"data": "
", 
			"srcLength": "1"
		}, 
		"2: title": {
			"srcIndexStart": "20", 
			"data": "GoldieLib Sample Apps", 
			"srcLength": "31", 
			"0: data": {
				"srcIndexStart": "28", 
				"data": "GoldieLib Sample Apps", 
				"srcLength": "21"
			}
		}, 
		"3: data": {
			"srcIndexStart": "51", 
			"data": "
", 
			"srcLength": "1"
		}, 
		"4: frame": {
			"srcIndexStart": "52", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "60", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "75", 
			"data": "
<p>
The following sample apps are included with Goldie (including precompiled
binaries for Windows and Linux x86):
</p>
", 
			"srcLength": "121"
		}, 
		"6: var": {
			"srcIndexStart": "196", 
			"param 0": "pageMenu", 
			"srcLength": "12"
		}, 
		"7: data": {
			"srcIndexStart": "208", 
			"data": "", 
			"srcLength": "1"
		}
	}
}